[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Re: [Subclipse-dev] Can't export/compile clientadapter.svnkit

From: Mark Phippard <markphip_at_gmail.com>
Date: Wed, 22 Apr 2009 14:39:15 -0400

On Wed, Apr 22, 2009 at 2:37 PM, larry yang
<larry.yang_at_easysoftwarellc.com> wrote:
> Thank you for your prompt reply, but I just check out "trunk/subclipse/org.tigris.subversion.clientadapter.svnkit" and see it's plug-in dependencies "org.tmatesoft.svnkit;bundle-version="[1.3.0,1.4.0)", so I downloaded the only 1.3.0 upper svnkit "org.tmatesoft.svnkit_1.3.0.5726.jar", which is just release as beta version, and put it into my subclipse 3.4 plugin folder. There are quite some unresolved svnkit symboles and I can't export/compile. Anything wrong with my operation?

Yes. You need to install the SVNKit plugin. Do not download and copy
the JAR. Go to their update site and install the plugin. Otherwise
the dependency will not be satisfied. The alternative is to checkout
their 1.3.x branch so that the plugin is a project in your workspace.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=1864225
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_subclipse.tigris.org].
Received on 2009-04-22 20:39:26 CEST

This is an archived mail posted to the Subclipse Dev mailing list.